
H1     { color: blue; font-size: 35px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
H2      { color: #808080; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
H4   { color: silver; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
H5    { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline; text-indent: 10px }
H3       { color: #808080; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
A         { color: #808080; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p           { color: gray; font-size: 11px; font-family: Arial, Geneva, Helvetica, Swiss, SunSans-Regular; font-weight: bold }
ul      { color: #a9a9a9; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
ol { color: #c0c0c0; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
li   { color: #808080; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
